Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Ubuntu 16.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
ekiga 4.0.1 is now up to date
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gdl-gnome-docking-library 3.18.0 is outdated by 3.28.0
gdl-gnome-docking-library was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-tweak-tool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gnome-tweaks 3.18.1 is outdated by 3.32.0
gnome-tweaks was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject3 3.20.0 is outdated by 3.32.1
python:pygobject2 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
mousetweaks 3.12.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
mousetweaks 3.12.0 is outdated by 3.31.90
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-js-common 0.1.2 is now up to date
gnome-menus 3.13.3 is outdated by 3.31.3
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gtkmm2 2.24.4 is outdated by 2.24.5
gtkmm2 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
gnome-speech 0.4.25 is now up to date
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
gtkmm2.4 2.24.4 is outdated by 2.24.5
gtkmm3.0 3.18.0 is outdated by 3.22.2
gtkmm2.4 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm3.0 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
vte-gtk2 0.28.2 is now up to date
vte 0.42.5 is outdated by 0.52.2
vte-gtk2 0.28.2 is outdated by 0.52.2
vte was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Ubuntu 16.04
vte-gtk2 0.42.5 is outdated by 0.52.2
vte-gtk2 was added to Ubuntu 16.04 and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org